html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -551px;
   float:left
}
div#container
{
   width: 1002px;
   height: 1102px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #C36364;
   background-image: url('');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer4
{
   background-color: #0772B1;
   background-image: none;
   border-radius: 0px;
}
#wb_Section2
{
   height: 87px;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 1px solid #1200FF;
   border-image-slice: 1;
   border-image-width: 1px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to top, #1200FF 0%, #FFFFFF 100%);
   text-align: center;
}
#Section2-card-body
{
   font-size: 0;
}
#Section2-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 8.1%;
   top: 21.5%;
   height: 28%;
   width: 81.4%;
   padding: 0;
   color: #1200FF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section2-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Section2-card-item1
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 2.1%;
   top: 19.5%;
   height: 62.1%;
   width: 97.2%;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1000E2;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-decoration: underline;
   justify-content: center;
   text-align: center;
}
#Section2-card-item1 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Section4
{
   height: 476px;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 1px solid #1200FF;
   border-image-slice: 1;
   border-image-width: 1px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to top, #1200FF 0%, #D87675 100%);
   text-align: center;
}
#Section4-card-body
{
   font-size: 0;
}
#wb_TextMenu1
{
   background-color: transparent;
   background-image: none;
   color: #1200FE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   text-decoration: underline;
   text-transform: none;
   font-size: 20px;
   margin: 0;
   text-align: left;
   overflow: hidden;
}
#wb_TextMenu1 span
{
   display: block;
   margin: 0 0 15px 0;
   line-height: 24px;
}
#wb_TextMenu1 a
{
   color: inherit;
   text-decoration: inherit;
}
#wb_Section1
{
   height: 152px;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 1px solid #1200FF;
   border-image-slice: 1;
   border-image-width: 1px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to top, #1200FF 0%, #FFFFFF 100%);
   text-align: center;
}
#Section1-card-body
{
   font-size: 0;
}
#Section1-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 11.7%;
   top: 16.4%;
   height: 36.8%;
   width: 81.8%;
   padding: 0;
   color: #1200FF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section1-card-item1
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 16.9%;
   top: 67.1%;
   height: 30.3%;
   width: 64.3%;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1000E2;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   text-decoration: underline;
   justify-content: center;
   text-align: center;
}
#Section1-card-item1 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#wb_Section3
{
   height: 101px;
   margin: 0;
   background-color: transparent;
   background-image: none;
   border: 1px solid #1200FF;
   border-image-slice: 1;
   border-image-width: 1px;
   border-image-repeat: stretch;
   border-image-source: linear-gradient(to top, #1200FF 0%, #FFFFFF 100%);
   text-align: center;
}
#Section3-card-body
{
   font-size: 0;
}
#Section3-card-item0
{
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 8.1%;
   top: 21.5%;
   height: 28%;
   width: 81.4%;
   padding: 0;
   color: #1200FF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
}
#Section3-card-item0 a
{
   color: inherit;
   text-decoration: none;
}
#Section3-card-item1
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 2.8%;
   top: 0%;
   height: 62.4%;
   width: 97.2%;
   border: 0px solid transparent;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1000E2;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 19px;
   text-decoration: underline;
   justify-content: center;
   text-align: center;
}
#Section3-card-item1 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 8px 0 8px 0;
   text-decoration: none;
}
#Section3-card-item2
{
   display: inline-flex;
   align-items: center;
   box-sizing: border-box;
   margin: 0;
   position: absolute;
   left: 21.1%;
   top: 35.6%;
   height: 63.4%;
   width: 53.3%;
   border: 0px solid #000000;
   border-radius: 0px;
   background-color: transparent;
   background-image: none;
   color: #1200FE;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 20px;
   text-decoration: underline;
   justify-content: center;
   text-align: center;
}
#Section3-card-item2 a
{
   color: inherit;
   width: 100%;
   display: block;
   padding: 0;
   text-decoration: none;
}
